Subject: Re: golf
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 31 Dec 1979 16:00:00 -0800 (PST)

Lets pick a Thurs afternoon the week of May 

	"Jim Keenan" <[email-masked]>
	04/30/2001 03:09 PM
		 
		 To: <[email-masked]>
		 cc: <[email-masked]>
		 Subject: Re: golf

In an effort to do anything but legal work,Gage  wants to host a BK&G vs.
Enron legal golf outing sometime in early to mid
May. Why don't you check with Richard and give me some dates that work for
you two. Even if the golf is bad the people watching at ROCC's 19th hole is
always entertaining! Jim----- Original Message -----
From: <[email-masked]>
To: "Jim Keenan" <[email-masked]>
Sent: Monday, April 30, 2001 1:11 PM
Subject: Re: golf

I would love to, but I will be in San Antonio on Friday for the annual
Enron legal conference.  Enjoy and give me a call some other time to hit
the links.

                    "Jim Keenan"
                    <keenan@bkoll        To:     <[email-masked]>
                    p.com>               cc:
                                         Subject:     golf
                    04/30/2001
                    11:40 AM

Andy, Gage,"Judge" Oakley and I are going to play golf at River Oaks on
Friday. Can you join us? I can make Gage and Oakley give us enough strokes
to insure victory! Let me know if you are in. Thanks, Jim